Name:		autodownloader
Version:	0.3.0
Release:	2
Summary:	A Python program that can be used to automatically download files
License:	GPL
Group:		Networking/WWW
URL:		http://sourceforge.net/projects/autodownloader
Source0:	http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildArch:	noarch
Requires:	python
Requires:	pygtk2.0

%description
Autodownloader is a program written in Python that can be used
to automatically download files that are not freely distributable.

The program can choose from multiple mirrors and download the files
to a specified location. The files will also be checked using an md5
checksum.

%prep
%setup -q

%build
# empty

%install
%makeinstall_std

%files
%doc COPYING ChangeLog GladeWindow-license.txt README.txt TODO example.autodlrc
%dir %{_datadir}/autodl
%{_datadir}/autodl/*
%{_datadir}/icons/hicolor/*/apps/autodl.png


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.3.0-2
+ Revision: e5acf2e
- MassBuild#440: Increase release tag


